<?xml version="1.0"?>
<ServiceSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <InstancePath>C:\Discom\Analysis\BigDataService\ServiceSettings.xml</InstancePath>
  <WorkingDirectory>C:\Discom\Analysis\BigDataService\</WorkingDirectory>
  <IpAdress>127.0.0.1</IpAdress>
  <IpPort>31001</IpPort>
  <WaitForClientEotCom>60000</WaitForClientEotCom>
  <WaitForClientRequests>600000</WaitForClientRequests>
  <OverrideConnections>true</OverrideConnections>
  <ObjectEncoding>
    <ObjEncItem>
      <Key>MasterValueClass</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
    <ObjEncItem>
      <Key>SqlQueryObject</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
    <ObjEncItem>
      <Key>HistoryDataManager</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
    <ObjEncItem>
      <Key>HistoryControlManager</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
    <ObjEncItem>
      <Key>ControlSocketMessage</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
    <ObjEncItem>
      <Key>ControlSocketCommand</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
    <ObjEncItem>
      <Key>QuinterRequest</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
    <ObjEncItem>
      <Key>ConnectionRequest</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
    <ObjEncItem>
      <Key>NewTest</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
    <ObjEncItem>
      <Key>NewMode</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
    <ObjEncItem>
      <Key>EndOfData</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
    <ObjEncItem>
      <Key>EndOfTest</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
    <ObjEncItem>
      <Key>EndOfTestEval</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
    <ObjEncItem>
      <Key>EndOfModeEval</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
    <ObjEncItem>
      <Key>TasLiveManager</Key>
      <Encoding>JSON</Encoding>
    </ObjEncItem>
  </ObjectEncoding>
  <LogMessage>All</LogMessage>
</ServiceSettings>